develooper Front page | perl.libwww | Postings from January 2001

Re: LWP::Authen::Digest update for RFC 2617

Thread Previous | Thread Next
From:
Dave Dunkin
Date:
January 19, 2001 09:44
Subject:
Re: LWP::Authen::Digest update for RFC 2617
Message ID:
200101191742.f0JHgNj10467@weasel.spud.net
My bad. Try this one.

Dave

On 19 Jan 2001 08:50:35 -0800, Gisle Aas wrote:
> Dave Dunkin <dave_dunkin@hotmail.com> writes:
> 
> > In a project I'm currently working on, I need to authenticate with an NT
> > server which specifies qop="auth" in the WWW-Authenticate header. The
> > included patch allows this to happen, as specified in RFC 2617.
> 
> The patch seems ok, but it does not apply cleanly on top of the latest
> LWP. Could you try to redo it based on LWP-5.50?
> 
>   $ patch <patch
>   patching file `Digest.pm'
>   Hunk #2 succeeded at 17 with fuzz 2 (offset 3 lines).
>   Hunk #3 FAILED at 30.
>   Hunk #4 FAILED at 43.
>   2 out of 4 hunks FAILED -- saving rejects to Digest.pm.rej
> 
> 
> Regards,
> Gisle

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About